.block-127 {
    width: 100%;
  }
  .block-127 .swiper .grid__card {
    display: flex;
    flex-direction: column;
    grid-gap: 20px;
    position: relative;
  }
  .block-127 .swiper .grid__card:hover .card__img a img {
    transform: scale(1.2);
  }
  .block-127 .swiper .grid__card .card__img {
    position: relative;
    width: 100%;
  }
  .block-127 .swiper .grid__card .card__img a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    z-index: 5;
  }
  .block-127 .swiper .grid__card .card__img a.image-size-120 {
    padding-bottom: 130%;
  }
  .block-127 .swiper .grid__card .card__img a img {
    transform: scale(1.01);
    object-position: bottom;
    transition: all 1s ease-in-out;
  }
  .block-127 .swiper .grid__card .card__img .gallery__count {
    position: absolute;
    top: 20px;
    right: 20px;
    background: var(--theme-light-color);
    min-width: 50px;
    height: 50px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--updated-theme);
    font-size: 16px;
    font-weight: 600;
    z-index: 5;
  }
  .block-127 .swiper .grid__card .card__details {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 5;
    padding: 20px;
    display: flex;
    flex-direction: column;
    grid-gap: 10px;
  }
  .block-127 .swiper .grid__card .card__details .card__title {
    color: white;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    font-family: var(--default-font) !important;
    transition: all 300ms ease-in-out;
  }
  @media (max-width: 450px) {
    .block-127 .swiper .grid__card .card__details .card__title {
      font-size: 16px;
    }
  }
  .block-127 .swiper .grid__card .card__details .card__title a {
    color: inherit;
  }
  .block-127 .swiper .grid__card .card__details .card__title:hover {
    color: #ebd63c;
  }
  .block-127 .swiper .grid__card .card__details .post__meta .date p {
    font-size: 14px;
    font-weight: 500;
    color: #E1E1E1;
  }
  